.g10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.b14 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bolder;
	color: #0099FF;
}
.b16 {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	color: #0099FF;
}
.b18 {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	color: #0066FF;
}
.g14 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bolder;
	color: #CCCCCC;
}
.r16 {
	font-family: "Courier New", Courier, mono;
	color: #FF0000;
}
